<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="120546">
        <predeclarations type="Array" size="14">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="120548">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="120544" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="120550">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="120513" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120514" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="120552">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="120514" type="ObjectRef"/>
                    <poid value="120513" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="120515" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="120531" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="120536" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="120541" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="120554">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120515" type="ObjectRef"/>
                    <poid value="120514" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120516" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="120556">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120516" type="ObjectRef"/>
                    <poid value="120515" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="120560">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120531" type="ObjectRef"/>
                    <poid value="120514" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120532" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="120562">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120532" type="ObjectRef"/>
                    <poid value="120531" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120533" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="120564">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120533" type="ObjectRef"/>
                    <poid value="120532" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="120569">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120536" type="ObjectRef"/>
                    <poid value="120514" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120537" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="120571">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120537" type="ObjectRef"/>
                    <poid value="120536" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120538" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="120573">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120538" type="ObjectRef"/>
                    <poid value="120537" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="120578">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120541" type="ObjectRef"/>
                    <poid value="120514" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120542" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="120580">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120542" type="ObjectRef"/>
                    <poid value="120541" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120543" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="120582">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120543" type="ObjectRef"/>
                    <poid value="120542" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="120544">
        <uniqueId value="{1eb7bb50-3484-4db1-b89c-b1d414270e2f}" type="String"/>
        <item value="120513" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_appearance" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="120513">
        <type value="0" type="int32_t"/>
        <tag value="zoom_in" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="120514">
            <defaultValue type="Transformation::Object" objectId="120515">
                <matrix type="Types::Transform" objectId="120516">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="3">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120531">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="120532">
                            <matrix type="Types::Transform" objectId="120533">
                                <m11 value="0.0638294" type="double" binaryData="P7BXH71flzI="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.0638294" type="double" binaryData="P7BXH71flyg="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="0" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120536">
                        <step value="0.15" type="double" binaryData="P8MzMzMzMzQ="/>
                        <value type="Transformation::Object" objectId="120537">
                            <matrix type="Types::Transform" objectId="120538">
                                <m11 value="0.204255" type="double" binaryData="P8olBxbiOdw="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.204255" type="double" binaryData="P8olBxbiOdg="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120541">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="120542">
                            <matrix type="Types::Transform" objectId="120543">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="120544" type="ObjectRef"/>
</Archive>
